@import "vars";
@import "vendor/reset.scss";
@import "./vendor/fonts.scss";


html {
    font-size: 62.5%;
    color: $primary;
}

body {
    font-family: -apple-system, 
    BlinkMacSystemFont,
    Segoe UI,
    Roboto, Helvetica, 
    Arial, sans-serif;
    background-color: $white;
    font-size: 1.4rem;
    color: $black;

    h2 {
        font-weight: 500;
        font-size: 3.2rem;
    }

    p {
        line-height: 2rem 
    }
}

/* Blocks */
@import "blocks/page.scss";
@import "blocks/header.scss";
@import "blocks/btn.scss";
@import "blocks/about.scss";
@import "blocks/skills.scss";
@import "blocks/process.scss";
@import "blocks/projects.scss";
@import "blocks/clients.scss";
@import "blocks/contacts.scss";
@import "blocks/footer.scss";
@import "blocks/social.scss"